@import url("../twentythirteen/style.css");
/*
Theme Name:     Twenty Thirteen Child
Description:    Child theme for the Twenty Twelve theme
Author:         Daniel Stanford
Author URI:     http://danielstanford.com
Template:       twentythirteen
Version:        0.1.0
*/
@media (max-width: 1069px) {
  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 20px; } }
@media (max-width: 643px), (max-width: 1089px) {
  #masthead .home-link {
    text-align: center; } }
a, a:visited, a:hover {
  color: #7BC7C9; }

h1, .entry-meta {
  clear: right; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro", Helvetica, sans-serif; 
}

.widget h3, .arpw-block h3 {
  margin: 0px; }

.arpw-block h3 {
  font-size: 1em; }

.archive-header {
  background-color: #F7F5E7;
  margin-top: -2px; }
  .archive-header .archive-title {
    font-style: normal; }

.entry-content a, .entry-content a:visited, .comment-content a, .comment-content a:visited, .comment-link a, .comment-link a:visited {
  color: #bc360a; }
.entry-content a:hover, .comment-content a:hover, .comment-link a:hover {
  color: #4AB7C1; }
.entry-content a.more-link, .comment-content a.more-link, .comment-link a.more-link {
  background-color: #7BC7C9;
  color: #fff;
  padding: .1em;
  padding-left: .3em;
  padding-right: .3em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  clear: left;
  text-transform: uppercase;
  font-weight: 300;
  /* disable this------
word-wrap: normal;
 -webkit-hyphens: none;
 -moz-hyphens: none;
 hyphens: none;
----*/
}

.widget a, .widget a:visited {
  color: #4AB7C1; }
.widget a:hover {
  color: #e05d22;
  text-decoration: underline; }

#masthead .home-link {
  padding-top: 3em;
  padding-bottom: 2em;
  position: relative;
  left: -23px; }
#masthead h1 {
  display: none; }
#masthead h2 {
  clear: none;
  padding-top: 18px; }

.site-header .home-link {
  min-height: 113px; }

.navbar {
  background-color: #fff; }

.menu-menu-1-container {
  border-bottom: solid 1px #cccccc; }

.nav-menu li a {
  text-transform: uppercase;
  color: #63AFB3;
  border-right: solid 5px #fff;
  position: relative;
  bottom: -1px; }

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  font-style: normal;
  color: #000; }

.nav-menu li:hover > a, .nav-menu li a:hover {
  background-color: #7BC7C9;
  color: #ffffff; }

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comments-title, .sidebar .comment-list, .sidebar .must-log-in, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .post-navigation .nav-links, .sidebar .paging-navigation .nav-links {
  padding-left: 0px; }

.entry-header h1, entry-header h1 a {
  font-family: "Source Sans Pro", Helvetica, sans-serif;
  font-weight: 500;
  font-size: 1.8em;
  color: #333333; }

.entry-header h1 a:visited {
  color: #333; }
.entry-header h1 a:hover {
  color: #7BC7C9; }

.entry-meta {
  font-size: 16px; }
  .entry-meta a {
    color: #4AB7C1; }
  .entry-meta a:hover {
    color: #bc360a; }
  .entry-meta .author a, .entry-meta .date a, .entry-meta .read-time a, .entry-meta .edit-link a {
    color: #333; }
  .entry-meta .author a:hover, .entry-meta .date a:hover, .entry-meta .read-time a:hover, .entry-meta .edit-link a:hover {
    color: #bc360a; }
  .entry-meta .author a:before {
    content: ""; }
  .entry-meta .date a:before {
    content: '\f307';
    font: normal 18px/1 Genericons; }
  .entry-meta .read-time:before {
    content: '\f303';
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal 18px/1 Genericons;
    vertical-align: text-bottom; }
  .entry-meta .comments-link a:before {
    font: normal 20px/1 Genericons; }

.avatar-image {
  float: left;
  margin-right: 1em;
  margin-top: .4em; }

.avatar {
  -webkit-border-radius: 50%;
  border-radius: 50%; }

.entry-content {
  font-weight: 500; 
word-wrap: normal;
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
}

/*--added 04/06/17 to align images--*/
.entry-content img.alignleft,.entry-content .wp-caption.alignleft {
margin-left: 0; }

.entry-content img.alignright,.entry-content .wp-caption.alignright {
margin-right: 0; }

/*--end image alignment code--*/

  .entry-content blockquote {
    font-size: 1em;
    font-style: normal;
    font-weight: normal; }
    .entry-content blockquote em {
      font-weight: normal;
      font-style: italic; }
    .entry-content blockquote i {
      font-weight: normal;
      font-style: italic; }
  .entry-content em {
    font-weight: normal;
    font-style: italic; }
  .entry-content i {
    font-weight: normal;
    font-style: italic; }

blockquote {
  font-size: 1em;
  font-style: normal;
  font-weight: normal; }

em {
  font-weight: strong; }

i {
  font-style: italic; }



.widget {
  font-size: .8em;
  background-color: #fff; }
  .widget .widget-title {
    font-style: normal;
    font-weight: 500;
    color: #333333; }
  .widget a {
    color: #4AB7C1; }
  .widget li {
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px; }

.edtech-badge {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }

input {
  border: 2px solid #999; }

.paging-navigation {
  background-color: #f7f5e7; }

.paging-navigation .meta-nav {
  background-color: #d94412; }
.paging-navigation a:hover .meta-nav {
  background-color: #73C1BC; }

.navigation a {
  color: #d94412;
  font-style: normal;
  font-weight: 500; }
.navigation a:hover {
  color: #73C1BC; }

.site-footer .sidebar-container {
  background-color: #73C1BC; }
.site-footer .widget {
  font-size: 1.1em; }
  .site-footer .widget a {
    color: #fff; }

.site-info {
  display: none; }

/*sharing buttons */
div.sharedaddy h3, #content div.sharedaddy h3, #main div.sharedaddy h3, #primary div.sharedaddy h3 {
  font-family: "Source Sans Pro", Helvetica, sans-serif; }

/* CONTRIBUTORS PAGE IMAGE STYLING */
.page-id-7 p img.space {
  margin-right: .5em;
  padding-top: 6px; }
